/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ul {
  list-style: none;
}
ol{margin:1rem}
h1 {
  margin-top: 1rem;
  font-size: 1.8rem;
  font-weight: normal;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  height: 100%
}
body {
  line-height: inherit;
  display: flex;
  flex-direction: column;
  background-color: #eee;
}
#container {
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
  min-height: calc(100vh - 4.5rem);
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  -webkit-box-shadow: 0 16px 20px 6px #cccccc;
  box-shadow: 0px 16px 20px 6px #cccccc;
  background-color: #fff;
}
#middle_matter {
  margin: 0 auto;
  width: 100%;
  height: 100%
}
#content {
  padding: 1rem;
}
#menus {
  display: none
}
#header {
  background-color: #fff;
  display: flex;
  justify-content: space-between;
}
#oup_logo, #banner, #book_logo {
  flex: 0 1 auto
}
#oup_logo {
  padding: 1rem 1rem 0.6rem 1rem;
}
#book_logo {
  width: auto;
  max-width: 796px;
  overflow: hidden;
  text-align: right;
  padding-top: 0.4rem
}
#book_logo a {
  display: block
}
#book_logo img {
  width: 660px;
  height: 72px;
  float: right
}
#banner, #banner img {
  display: none
}
#breadcrumb {
  padding: 0.4rem;
  background-color: #c6c6c6;
  color: #000;
}
#breadcrumb a {
  color: #000
}
#breadcrumb a:hover {
  text-decoration: underline
}
#addthis {
  text-align: center;
  margin: 1rem auto
}
ul {
  list-style: none;
}
img {
  border: none;
}
a {
  text-decoration: none;
}
#bottom, #book_image, .hidden {
  display: none;
}
.home_page h4 {
  font-size: 1rem;
  color: #00508B;
  border: none;
  margin: 1rem 0;
  font-weight: bold
}
.levels {
  text-align: left;
  margin: 1rem auto;
  max-width: 800px
}
.levels li {
  display: inline-block;
  margin: 0.2rem;
  width: 150px;
  text-align: center
}
.levels li a {
  font-weight: bold;
  display: block
}
.levels li a img {
  box-shadow: 0px 6px 8px 0px rgba(0, 0, 0, 0.2);
}
.levels li a img:hover {
  box-shadow: none;
  border: 1px solid #ccc
}
#footer {
  clear: both;
  width: 100%;
  margin-top: 1rem;
  color: #fff;
  background-color: #002147;
  text-align: center;
  line-height: 2em;
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8rem;
}
#footerinner {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
#footerinner p.fl-left, #footerinner ul.fl-right {
  text-align: center;
  float: none;
  margin: 0.2rem auto;
  padding: 0;
}
#footer li {
  display: inline;
  color: #ffffff;
}
#footer li a {
  color: #ffffff;
}
/*BREAK IT*/
/* Title for homepage */
h2 {
  color: #000;
  letter-spacing: 2px;
  font-size: 14pt;
  font-weight: normal;
}
h3 {
  color: #000;
  letter-spacing: 2px;
  font-size: 14pt;
  font-weight: normal;
}
h4 {
  color: #999;
  font-size: 11pt;
  font-family: Arial, Helvetica, sans-serif;
  border-bottom: 1px solid #999;
}
hr {
  color: #0099CC;
  height: 1px;
  width: 95%;
}
#header {
  border: 0px solid #000;
}
.bc_padding {
  width: 5px
}
#children {
  margin: 1rem
}
#children ul {
  list-style-position: inside;
  list-style-type: square;
}
#children a {
  text-decoration: none;
  font-weight: bold;
}
#children a:hover {
  text-decoration: underline;
  color: #0099FF;
}
#children li {
  margin-bottom: 0.6rem;
  border-bottom: 1px solid #eee
}
.child {
  display: block;
}
/* middle matter*/
.rubric, #rubric {
  font-weight: bold;
  margin-bottom: 1rem
}
#navigation {
  display: none
}
#book_image {
  display: none;
}
#menus {
  background-color: #fff;
  color: #666666;
}
.form {
  margin-top: 0;
  margin-bottom: 0;
}
#exercise form li {
  margin-bottom: 1em
}
.content {
  margin: 1rem
}
.links {
  font-size: 10pt;
  text-indent: 5pt;
  padding-bottom: 4px;
}
#bottom {
  margin-bottom: 10px;
}
#breadcrumblink a {
  font-size: 10pt;
  text-decoration: underline;
}
#breadcrumblink a:hover {
  text-decoration: none;
}
#news {
  border: 1px solid #da2128;
  padding: 0px 0px 0px 10px;
}
a#book_logo {
  border: 0px;
}
.sections-menu ul {
  display: flex;
  flex-wrap: wrap
}
.sections-menu li {
  flex: 0 1 100%;
  margin: 0.6rem
}
.sections-menu h4 {
  border: 0;
  font-weight: bold;
  color: #418A28;
  font-size: 1.1rem
}
.sections-menu li a {
  display: block;
  width: 100%;
  border: 1px solid #ddd;
  padding: 0.4rem;
  border-radius: 0.2rem;
  box-shadow: 2px 3px 5px #eee;
  background: url("../../students/headway/beg-chevron.png") no-repeat 1rem center;
  padding-left: 6rem
}
.sections-menu li a:hover {
  box-shadow: none
}
/* global exercise styles */
.exercise_row {
  margin-bottom: 8px
}
.exercise_number {
  font-weight: bold;
  padding-right: 7px;
}
.exercise_marking {
  padding-left: 15px;
}
.exercise_buttons {
  margin-bottom: 40px;
  padding-top: 10px;
}
.exercise_buttons input {
  padding: 0.4em
}
.GF_wordsfill {
  font-weight: bold;
  word-spacing: 15px;
}
li span.exercise_text {
  padding: 0 0 1em 0
}
/*exercise word ordering*/
.exercise_linktext {
  color: #000099;
}
.exercise_inputbox {
  background-color: #eeeeee;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #999999;
  margin-top: 4px;
  margin-bottom: 4px;
  font-size: 11pt;
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  width: 510px;
}
.weblinks_box {
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 3px;
  border: 1px solid black
}
.weblinks {
  font-size: 11pt;
}
.weblinks_bottomborder {
  border-bottom: 1px solid grey;
}
.level_title {
  font: bold 11pt Arial, Helvetica, sans-serif;
  color: #999999;
}
/*exercise sentencematching*/
.upper_alpha {
  font-weight: bold;
  margin: 0 15px 0 10px;
}
.sentencematching {
  clear: both;
  padding: 10px 0px 10px 0px;
  margin: 0;
}
.sentencematching .exercise_text {
  width: 35%;
  background-color: #eee;
  padding: 3px;
}
.sentencematching span {
  float: left;
  display: block;
}
.sentencematching input {
  float: left;
}
.SM_number {
  font-weight: bold;
  padding-right: 7px;
  padding-top: 4px;
  vertical-align: top;
}
.SM_inputbox {
  width: 30px;
  vertical-align: top;
}
.SM_marking {
  vertical-align: top;
  width: 20px;
  text-align: left;
}
.SM_questionarray {
  width: 210px;
  vertical-align: top;
  padding-left: 4px;
  background-color: #EEEEEE;
  border-right: 8px solid white;
  border-bottom: 4px solid white;
}
.SM_letter {
  font-weight: bold;
  padding-right: 6px;
  padding-left: 4px;
  text-align: center;
  vertical-align: top;
  background-color: #EEEEEE;
  border-bottom: 4px solid white;
}
.SM_answerarray {
  width: 210px;
  vertical-align: top;
  background-color: #EEEEEE;
  border-bottom: 4px solid white;
}
.SM_buttons {
  padding-top: 15px;
}
#gapfill_wordsfill{font-weight:bold; word-spacing:2rem; background-color: #eee; padding: 0.4rem;}
#wordordering a {
		text-decoration: none;
		border: 1px solid #cccccc;
		padding: 0.2rem
}

#wordordering a:hover {
		border-color:#BB2225;
}

.wordordering_gapfillbox{min-width:400px}
#errorcorrection input {
		border: 1px solid #cccccc;
		margin-top: 6px;
		width: 100px;
		background-color: #eeeeee
}

#errorcorrection a {
		font-weight: normal;
		text-decoration: none;
		color: #000000
}

#errorcorrection a:hover {
		background-color: #000000;
		color: #FFFFFF
}
legend, label {
		font-size: small; 
		color: #666666
}

fieldset {
		display: inline;
		text-align: center
}

.scorebox {
		border: 1px solid #ff9933;
		width: 20px;
		height: 20px;
		font-size: small;
		color: #003399;
		text-align: center;
		font-weight: bold
}

/*exercise spotthemistake*/
.exercise_spot {
  font-size: 11pt;
}
.exercise_spot a:visited {
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  text-decoration: none
}
.exercise_spot a:link {
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  text-decoration: none
}
.exercise_checkbox {}
.exercise_gapfillbox, .exercise_dropdown{margin:0.2rem}
/**************************/
/* Word of the Week styles*/
/**************************/
#wordoftheweek {
  background: #FFFFFF;
  margin-right: 25px;
  margin-left: 25px;
  border-left: 18px dotted #dddddd;
  padding-right: 12px;
  padding-left: 14px;
}
#wow_archive_table {
  width: 90%;
}
.left_column {
  display: inline;
  width: 45%;
  float: left;
  padding: 4px 10px 3px;
  border-bottom: 1px dotted #66CCFF;
}
.right_column {
  display: inline;
  width: 45%;
  float: right;
  padding: 4px 10px 3px;
  border-bottom: 1px dotted #66CCFF;
}
/* Odd one out styles */
.O1out_leftcolumn {
  display: inline;
  width: 100px;
  float: left;
  font-weight: bold;
  word-spacing: 6pt;
  padding-left: 5px;
}
.O1out_middlecolumn {
  display: inline;
  width: 295px;
  float: left;
  text-align: left;
  word-spacing: 6pt;
}
.O1out_rightcolumn {
  display: inline;
  width: 145px;
  float: right;
  text-align: right;
  padding-right: 5px;
}
.O1out_column {
  border: 1px solid #BBBBBB;
  text-align: right;
  width: 517px;
  padding: 3pt 22pt 3pt 3pt;
  font-weight: bold;
  float: right;
}
#odd1out {
  width: 550px;
  font-size: 13px;
}
#O1out_row {
  width: 100%;
  padding: 5px 0px 2px 0px;
  border-right: 1px solid #BBBBBB;
  border-left: 1px solid #BBBBBB;
  border-bottom: 1px dashed #BBBBBB;
  background-color: #EEEEEE;
  float: right;
}
.O1out_answer {
  padding-right: 64px;
  display: inline;
}
/* Misc */
#home_page p.introText {
  font-weight: bold;
  font-size: 18px;
}
.flash {
  color: #0071B8;
  font-weight: bold;
  text-decoration: none;
}
#levels {
  float: left;
  left: 13px;
  position: relative;
  text-decoration: none;
  top: 10px;
}
#levels li {
  list-style-type: none;
}
#levels a {
  display: block;
}
#levels img {
  margin: 5px;
}
#levels1 {
  float: left;
  position: relative;
  right: 23px;
  text-decoration: none;
  top: 10px;
}
#levels1 li {
  list-style-type: none;
}
#levels1 a {
  display: block;
}
#levels1 img {
  margin: 5px;
}
#levelsmenu {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
}
#levelsmenu li a[href*='grammar'], #levelsmenu li a[href*='everydayenglish'], #levelsmenu li a[href*='speakingenglish'] {
  background: url("/elt/students/solutions/grammar-icon.png") no-repeat;
  background-position: center 1rem;
  padding-top: 7.4rem
}

#levelsmenu li a[href*='audio'] {
  background: url("../images/audio-icon.png") no-repeat;
  background-position: center 1rem;
  padding-top: 7.4rem
}

#levelsmenu li a[href*='.pdf'],#levelsmenu li a[href*='.zip'] {
  background: url("../images/download-icon-bw.svg") no-repeat;
  background-position: center 1rem;
  padding-top: 7.4rem;
    background-size:82px
}

#levelsmenu li a{
  display: block;
  max-width: 100%;
  width: 17rem;
  padding: 0.4rem;
  font-size: 1.1rem;
  font-weight: bold;
    height:12rem;
      border: 2px solid #ccc;
    border-radius:1rem; box-shadow: 0px 4px 6px 0px rgb(0 0 0 / 20%);
    text-align:center
}
#levelsmenu li a:hover{box-shadow:none}
#levelsmenu li {
  margin: 0.4rem;
  display: inline-block;
  cursor: pointer;
  max-width: 100%;
}

#audioList {
    font-size: 1rem;
    line-height: 1.6rem;
    float: left;
    margin: 1.3em 0 0 1em;
    padding: 0 0 3em;
    width: 70%;}
#audioList a {
    background-color: #fff;
    border: 2px solid #ae1a1f;
    border-radius: 7px;
    box-shadow: 0 0 2px 2px #f7e2df inset;
    color: #ae1a1f;
    display: block;
    margin: 0.5em 0;
    padding: 0.3em 0.6em;
    text-decoration: none;}
#audioList a:hover{border-color:#ccc}
#audioplayer{width:100%; max-width:600px; margin-top:1rem}
#feature {
    float: right;
    width: 25%;}
#feature li {
    list-style: outside none none;
    margin: 0.5em 0;
    padding: 0.2em;}
#feature a {
    background-color: #ae1a1f;
    border-radius: 7px;
    box-shadow: 2px 2px 4px 2px #ccc;
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 0.5em;
    text-decoration: none;}
#feature p {
    color: #ae1a1f;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    font-size: 0.9em;
}
.clear {
  clear: both;
}
a {text-decoration: none}
.it {
  display: none
}
/*Concertina*/
#sections {
  margin: 1rem 0
}
#sections h2 {
  border-bottom: none;
  margin-top: 1rem;
  font-size: 1rem
}
#sections h2 a {
  display: block;
  padding: 1rem;
  background: #fff;
  border-radius: 2px;
  box-shadow: 0px 2px 5px 0px #ccc;
  background: url(../images/concertina-toggles.png) no-repeat 96% 200%
}
#sections h2 a.down {
  box-shadow: 0px 0px 5px 0px #ccc;
  background-position: 96% -100%
}
#sections ul {
  list-style: none;
}
#sections li a {
  display: block;
  width: 70%;
  padding: 1rem;
  float: left
}
#sections li .file_info {
  display: block;
  width: 20%;
  float: right;
  padding: 1rem 0;
  font-size: 0.8rem
}
.section {
  box-shadow: 0px 5px 5px 0px #ccc
}
.section li {
  clear: both;
  width: 100%;
  overflow: hidden;
  border-bottom: 1px solid #ccc
}
.speaker {
  float: left;
  font-weight: bold;
  margin-right: 0.6rem;
  margin-bottom: 0.6rem
}
#showhide {
  overflow: auto
}
#showhide p {
  display: block;
  overflow: auto
}
#showhide img {
  margin: 1rem 0 1rem 0.6rem
}
p.controls {
  clear: both;
  padding-top: 0.6rem
}
/*Exercises*/
span.xanswer {
  display: none;
  font-weight: bold;
  background-color: #FF9;
  border: 1px solid #ccc;
  padding: 0.1rem 0.3rem;
}
.controls input {
  padding: 0.4rem;
  color: #454545;
}
#form1_feedback {
  display: none;
  border: 1px solid #ccc;
  border-radius: 0.3rem;
  background-color: #27356e;
  text-align: center;
  font-size: 1.2rem;
  padding: 0.4rem;
  color: #fff;
}
ul.ordertarget {
  background-color: #eee;
  width: 400px;
  padding: 0;
  margin: 0px;
  list-style-type: none;
}
.ordertarget .mark {
  background-color: #fff;
  display: block;
  float: left;
  border-bottom: 2px solid #fff;
}
span.order_number {
  background-color: #fff;
  border: 2px solid #fff;
  padding-right: 6px;
  color: #666;
  font-size: 1.2em;
}
ol.orderblock {
  list-style: none;
  padding: 0px;
  margin: 1em 0 1em 2.2em;
}
ol.inline li, #form1 ul.ordertarget li {
  display: inline;
}
ol.orderblock li {
  border: 1px solid #ccc;
  padding: 3px;
  margin: 3px;
}
ol.inline li a, ul.ordertarget li a {
  color: #666;
  text-decoration: none;
  margin-right: 0.2rem;
}
form ol {
  line-height: 2.4em;
}
select {
  margin: 0 0 0 0.4rem;
  padding: 0.1rem;
}
@media screen and (max-width: 660px) {
    #feature, #audioList {width:auto; float:none}
  #book_logo {
    display: none
  }
  #content, #navigation, #menus {
    float: none;
    width: 100%
  }
  .levels, #levelsmenu {
    flex-direction: column;
    margin: 0px;
    padding: 0px
  }
  .levels li {
    max-width: 80%
  }
  #oup_logo {
    width: 100%;
    text-align: center
  }
    #levelsmenu li a{width:auto}
}
.note {
  clear: both;
  border: 1px solid #ccc;
  border-radius: 0.4rem;
  background-color: #b0dffb;
  padding: 0.6rem;
  color: #000;
  line-height: 2rem
}
a.hw-button {
  padding: 0.4rem;
  background-color: #004f8b;
  color: #fff;
  border-radius: 0.4rem;
  border: 1px dotted #004f8b;
}
a.hw-button:hover {
  background-color: #fff;
  color: #004f8b
}